<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="String::interactive?" tests="3" time="0.001375686" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0001_should be true when called in tty" time="0.00042329" assertions="1">
  </testcase>
  <testcase name="test_0002_should by false when cli arg set" time="0.000403856" assertions="1">
  </testcase>
  <testcase name="test_0003_should by false when turned off in cfg" time="0.000364321" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
